Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1512654 - [RFE] Alert on event collection problem [NEEDINFO]
Summary: [RFE] Alert on event collection problem
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: cfme-future
Assignee: Loic Avenel
QA Contact: John Dupuy
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-13 19:15 UTC by Mooli Tayer
Modified: 2019-01-02 17:12 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-02 17:12:23 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:
bascar: needinfo? (jfrey)


Attachments (Terms of Use)

Description Mooli Tayer 2017-11-13 19:15:43 UTC
Description of problem:

While I'm opening this for the Prometheus alert integration, it seems relevant for other workers as well. 

Issue for prometheus: https://github.com/ManageIQ/manageiq/issues/16395

Comment 2 Dave Johnson 2017-11-13 19:44:01 UTC
Please assess the impact of this issue and update the severity accordingly.  Please refer to https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity for a reminder on each severity's definition.

If it's something like a tracker bug where it doesn't matter, please set the severity to Low.

Comment 3 Mooli Tayer 2017-11-14 14:35:34 UTC
Assigning to Gregg T per discussion


Note You need to log in before you can comment on or make changes to this bug.